/***********************************************************************************************

	General Principles

************************************************************************************************/

*{
  behavior: url(/css/resources/iepngfix.htc)
  padding:0px;
  margin:0px;
}

html{
	height:101%;
}

body{
	background-color:#ffffff;
	color: #000000;
	font-family: Tahoma, Sans, Verdana;
	font-size: .80em;
	z-index:10;
}

img{
	border-width:0px;
}

.clear{
	clear:both;
}

a{
	cursor:pointer;
  color:#2d62a9;
	text-decoration:none;
}

h1{
  font-size:1.25em;
  color:#404040;
  width:auto;
  border-top:solid 1px #e0e0e0;
  text-align:right;
  margin-right:10px;
  font-weight:normal;
  clear:both;
  padding-top:3px;
}

h2{
  font-size:2.5em;
  padding:10px;
  // padding-top:25px;
  display:inline;
  font-weight:normal;
}

h2.sub{
  font-size:2em;
  margin-left:50px;
  bottom:10px;
}
/***********************************************************************************************

	Global Header and SubHeader

************************************************************************************************/


#header{
	width:1000px;
	margin:auto;
	margin-top:0px;
	height:60px;
  background-image:url(images/header-background.jpg);
  background-repeat:repeat-x;
  background-color:#ffffff;
  padding-bottom:5px;
}

#logo{
  width:200px;
  height:35px;
}

#search{
	padding:0px;
	width:225px;
	height:35px;
	background-image:url(images/search.png);
	background-repeat:no-repeat;
	background-position:center right;
	float:right;
}

#search > input{
  border-width:0px;
  width:105px;
  background-color:transparent;
  margin-left:55px;
  margin-top:8px;
  display:inline;
}

#search > button{
  display:inline;
  background-color:transparent;
  border-width:0px;
  float:none;
  width:26px;
  height:26px;
  margin-top:-5px;
}


/***********************************************************************************************

	Main Body Landing Page

************************************************************************************************/

#content{
  clear:both;
	width:1000px;
 	margin:auto;
	text-align:justify;
	background-color:#ffffff;	
}

#contentLeft{
  background-repeat:repeat-x;
	background-image:url(images/landing-background.jpg);
	width:700px;
	height:500px;
	float:left;
}

#contentRight{
  position:relative;
	width:300px;
	float:right;
	height:500px;
  background-repeat:repeat-x;
	background-image:url(images/landing-background.jpg);	
}

#contentRight .sliver{
  position:absolute;
  top:0px;
  left:-5px;
  width:40px;
  height:500px;
}

#content a{
  font-size:1.0em;
}


/***********************************************************************************************

	Footer

************************************************************************************************/


#footer{
	width:1000px;
	height:100px;
	margin:auto;
  background-repeat:repeat-x;
  border-top:solid 1px #efefef;
	background-image:url(images/footer-background.jpg);
	background-color:#ffffff;
	color:#434343;
	margin-top:20px;
	padding-top:10px;
	clear:both;
}

#footer img{
  float:left;
  margin-right:10px;
}

#footer > #reviews{
  width:600px;
  float:right;
  margin-right:10px;
}

#footer > #reviews > div{
  clear:left;
}


/***********************************************************************************************

	Product Views

************************************************************************************************/

#category{
  margin-bottom:100px;
}

#category .mimg-container{
  width:250px;
  height:250px;
  padding:10px;
  margin-bottom:20px;
  margin-right:20px;
  float:right;
  text-align:center;
}

#category .mimg-container img{
  margin-bottom:5px;
}


#category .mimg-container a{
  font-weight:normal;
  font-size:1.1em;
}

#category p{
  padding-top:10px;
}

.pright{
  text-align:right;
  margin-right:5px;
}

#category a{
  font-weight:bold;
}

#category #overview{
 width:700px;
 display:block;
 height:90px;
 float:left;
 padding-top:25px;
}

#category .newproducts{
  float:left;
  width:700px;
  margin-top:25px;
  padding-bottom:15px;
  margin-bottom:10px;
  height:150px;
}

#category .newproducts a{
  margin-left:20px;
  margin-bottom:10px;
  float:right;
  text-align:center;
  font-weight:normal;
  width:120px;
  display:block;
}

#category .newproducts img{
  margin-bottom:5px;
}

#category .featuredfamilies{
  width:1000px;
  height:250px;
  margin-top:10px;
  overflow:hidden;
}

#category .fimg-container{
  width:250px;
  height:250px;
  float:left;
}

#family{
  margin-top:20px;
}

#family .limg-container{
  width:400px;
  float:left;
  margin-bottom:20px;
}

#family .lines{
  width:580px;
  float:right;
  padding-left:20px;
}

#family .innerlines{
  height:340px;
  width:580px;
  position:relative;
  overflow:hidden;
}

#family #ilscroller{
  position:absolute;
  top:15px;
}

#family .line-tile{
  width:260px;
  margin-left:20px;
  height:120px;
  float:left;
  margin-top:20px;
  text-align:left;
  font-size:1.05em;
  margin-bottom:20px;
}

#family .unknown{
  padding:20px;
  width:560px;
  float:right;
}

#family p{
  margin-top:10px;
  margin-bottom:10px;
}

#family .line-tile img{
  float:left;
  margin-right:10px;
}

#family .addinfobold{
  font-size:.85em;
  font-weight:bold;
  color:#000000;
}

#family .addinfo{
  font-size:.85em;
  color:#000000;
}

#line .limg-container{
  width:330px;
  float:left;
  margin-bottom:20px;
  margin-right:20px;
  text-align:center;
}

#line p{
  padding:10px;
}

#line .gallery{

}

#line .gallery img{
  float:left;
}

#line .options{
  border:solid 1px #e0e0e0;
  -moz-border-radius:5px;
  border-radius:5px;
  float:right;
  width:628px;
  padding:10px;
  margin-top:15px;
  margin-bottom:20px;
  padding-top:25px;
  text-align:left;
}

#line .options h3{
  margin-top:-35px;
  margin-left:520px;
  /* border:solid 1px #e0e0e0; */
  color:#b0b0b0;
  background-color:#ffffff;
  z-index:1;
  width:100px;
  display:block;
  text-align:center;
  font-weight:normal;
  font-size:1.2em;
}

#line .options p{
  padding:0px;
  margin-top:5px;
}

#line .options select{
  margin-top:10px;
  padding-left:10px;
}

#line .options select option{
  margin-left:10px;
  margin-right:20px;
}

#line .subpage{
  clear:both;
  width:990px;
  padding:5px;
  padding-top:25px;
}

#line .image{
  float:left;
  width:315px;
  margin-right:7px;
  margin-left:8px;
  margin-bottom:25px;
}

#line .image img{
  float:left;
  margin-right:10px;
}

#line .image p{
  text-align:left;
}

#line .image h3{
  font-size:.85em;
}

#lightbox{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  opacity:0;
  filter:Alpha(opacity=0);
  z-index:-5;
  background-color:#ffffff;
  text-align:center;
  cursor:pointer;
}

#lightbox-img{
  display:block;
}

#lightbox h2{
  color:#d6d6d6;
}

#products{
  width:790px;
  padding:5px;
  float:left;
  margin-top:10px;
}

#products img{
  opacity:.50;
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
  margin-bottom:10px;
  cursor:pointer;
}

#products .categories img{
  opacity:.75;
}

#products img:hover{
  opacity:1;
}

#products-sidelist{
  margin-top:10px;
  float:right;
  width:189px;
}

#products-sidelist h4{
  color:#537182;
  margin-left:-10px;
}

#products-sidelist a{
  margin-right:15px;
}


#form .captcha{
  float:right;
  width:450px;
}

#form .cform{
  float:left;
  width:450px;
}

#form label{
  width:150px;
  display:block;
  float:left;
  font-weight:bold;
}

#form input{
  width:290px;
}

#form select{
  width:295px;
}

#contact h4{
  font-size:2.1em;
  color:#d0d0d0;
}

#support{
  float:left;
  width:700px;
}

#wheretobuy .lformcont{
  float:left;
  width:450px;
  text-align:left;
}

#wheretobuy .locatemap{
  float:right;
  width:500px;
  padding-left:25px;
  border-left:solid 1px #dcdcdc;
}

#wheretobuy .locateform{
  background-image:url(images/footer-background.jpg);
  background-repeat:repeat-x;
  padding:15px;
  height:80px;
  -moz-border-radius:5px;
}

.module{
  height:0px;
  overflow:hidden;
}

.subcontact{
  width:250px;
  float:right;
}

button{
  border-width:0px;
  padding:0px;
  margin:0px;
  float:right;
  background-color:transparent;
  cursor:pointer;
  margin-bottom:20px;
}

/***********************************************************************************************

	Widgets

************************************************************************************************/

.button{
	cursor:pointer;
  text-align:center;
  background-image:url(images/button-middle.jpg);
	background-repeat:repeat-x;  
	height:30px;
  white-space:nowrap;
  font-size:0px;
}

.buttonleft{
}

.buttonmiddle{
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
  line-height:25px;
}

.buttonright{
}

.browseColumn{
  width:290px;
  overflow:auto;
  float:left;
  margin-left:10px;
  margin-right:10px;
  border:solid 1px #efefef;
  height:210px;
  overflow-y:auto;
  padding:10px;
}

.browseColumn:hover{
  overflow-y:scroll;
  
}

